<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>Basic Login</title>

  <!-- Bootstrap core CSS -->
  <link href="./vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

  <!-- Custom styles -->
  <link href="./css/style.css" rel="stylesheet">

</head>

<body>

  <!-- Navigation --> 
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
      <div class="container">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
          aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Help
                <span class="sr-only">(current)</span>
              </a>
            </li> 
            <li class="nav-item">
              <a class="nav-link" href="#">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Page Content -->
    <div class="container">
      <!-- Heading Row -->
      <div class="row align-items-center ">
        <div class="col-lg-7 my-5">
          <h1 class="  text-center">Find & Share Business Insights In Minuites</h1>
          <img class="img-fluid rounded mt-5 mb-lg-0" src="./assets/img/lap.png" alt="">
        </div> 
        <div class="col-lg-5 text-center my-3">
          <div class="pb-5">
            <img class="img-fluid rounded  mb-lg-0" src="./assets/img/visualr-logo.png" alt=""></div>
          <div class="form_bg d-sm-flex">
            <form class="form_tg col-{sm,md}">
              <div class="form-group  ">
                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text">
                      <img src="./assets/img/Material-icons-08-42.png" width="15px"></span>
                  </div>
                  <input type="text" class="form-control" placeholder="Username" aria-label="Username"
                    aria-describedby="basic-addon1">
                </div>
              </div>
              <div class="form-group">
                <div class="input-group">
                  <div class="input-group-prepend  ">
                    <span class="input-group-text">
                      <img src="./assets/img/Material-icons-01-56.png" width="15px"></span>
                  </div>
                  <input type="password" class="form-control" placeholder="password" aria-label="password"
                    aria-describedby="basic-addon1">
                </div>
              </div>
              <div class="form-group form-check ">
                <div class="text-right">
                  <button class="btn Rounded_Rectangle_1347 pull-right">Enter
                    &nbsp; <img src="./assets/img/Material-icons-02-85.png"></button>
                </div>
              </div>
              <div class="form-group ">
                <div class="input-group frmchk">
                  <label class="">
                    <a href="#">
                      Forget password?
                    </a>
                  </label>
                  <div class="text-right  pl-5 form-check ">
                    <input class="form-check-input" type="checkbox" value="Remember me" id="defaultCheck1">
                    <label class="form-check-label  chek" for="defaultCheck1">
                      Remember me
                    </label>
                  </div>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <!-- /.container -->
    <!--   Row -->
    <div class="row  bg pt-5">
      <div class="col-lg-6">
        <h3 class="  text-center">New In Version 3.0</h3>
      </div>
      <div class="col-lg-6  text-lg-left ">
        <h1 class=" "> Stored Processing </h1>
        <h3>For Fast Data Processing</h3>
      </div>
    </div>


    <!-- Footer -->
    <footer class="py-2 bg-dark">
      <div class="container">
        <p class="m-0 text-white">Copyright &copy; 2018-Visualr StepOut Solutions Pvt. Ltd.</p>
      </div>
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="./vendor/jquery/jquery.min.js"></script>
    <script src="./vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>